查询多属性产品列表
POST
/erp/sc/routing/storage/spu/spuList接口信息
| API Path | 请求协议 | 请求方式 | 令牌桶容量 |
|---|---|---|---|
/erp/sc/routing/storage/spu/spuList | HTTPS | POST | 1 |
请求参数
offsetinteger必填lengthinteger必填请求示例
{
"offset": 0,
"length": 20
}
返回结果
Json Object
codeinteger必填messagestring必填error_detailsarray<any>必填request_idstring必填response_timestring必填totalinteger必填dataarray<object>必填隐藏子属性
ps_idinteger必填spustring必填spu_namestring必填modelstring必填cidinteger必填bidinteger必填developer_uidinteger必填cg_uidinteger必填purchase_remarkstring必填cg_pricestring必填cg_deliveryinteger必填create_uidstring必填create_timestring必填statusinteger必填返回成功示例
{
"code": 0,
"message": "success",
"error_details": [],
"request_id": "68E5504B-B027-72D4-336B-0A59825AC259",
"response_time": "2022-09-13 15:04:37",
"data": [
{
"ps_id": 1,
"spu": "spu-0001",
"spu_name": "spu-0001",
"model": "1",
"cid": 1275,
"bid": 1012,
"developer_uid": 10397585,
"cg_uid": 10317902,
"cg_price": "11.000000",
"purchase_remark": "1111",
"cg_delivery": 1,
"create_uid": 10319730,
"create_time": "2022-07-14 17:47:18",
"status": 1
}
],
"total": 66
}